/** Shopify CDN: Minification failed

Line 431:1 Unexpected "]"

**/
/* =======================
テンプレートの指定に合わせてブレイクポイント設定
　-　～499px：スマホ縦
　-　500～739px：スマホ横？、タブレット縦？
　-　740～979px：タブレット
　-　980px～1219px：小型PC
　-　1220px～：大型PC　（指定なし）
 =======================*/

 /* スムーススクロール */
html {scroll-behavior: smooth;}

section {
  scroll-margin-top: 100px;
  /* margin-bottom: 50px; */
}

/* ここからShopping guide TOPページの指定 */
.guide_top_text {
  max-width: 600px;
  margin: 50px auto 30px;
}
.guide_top_text p {
  font-size: 15px;
  line-height: 1.35;
  margin: 20px 0 0;
}
.guide_box {
  max-width: 700px;
  margin: 50px auto;
}
.guide_box h2 {
  margin-top: 50px;
  font-size: 18px;
}
.guide_list {
  display: flex;
}
ul.guide_list li {
    width: 480px;
    display: inline-block;
    box-sizing: border-box;
    padding: 5px;
    vertical-align: middle;
    margin-right: 20px;
    border: 0.1px solid #ddd1c8;
    border-radius: 2px;
}
ul.guide_list li img {
    width: 40%;
    height: auto;
    float: left;
    padding: 20px 30px;
}
ul.guide_list li dl {
    letter-spacing: 0.2em;
    color: #7D7D7D;
    margin-bottom: 0;
    float: left;
}
ul.guide_list li dt {
    font-size: 1.1em;
    padding-top: 15px;
    padding-bottom: 2px;
    /* width: 250px; */
    font-weight: normal;
    border-bottom: .1px solid #ddd1c8;
}
ul.guide_list li dd {
    margin: 10px 0;
    font-size: .8em;
    line-height: 1.5em;
}

/* 980px～1219px：小型PC */
@media screen and (max-width: 1219px) {
.guide_top_text {
    max-width: 500px;
    font-size: 13px;
}
}
/* 980px～1219px：小型PC　閉じタグ */

/* 500～739px：スマホ横？、タブレット縦？ */
@media screen and (max-width: 739px) {
.guide_list {
    display: block;
}
ul.guide_list li {
  width: 300px;
  margin: 0 0 20px;
}
.guide_list {
  width: 300px;
  margin: 0 auto !important;
}
.guide_top_text {
  max-width: 400px;
}
.guide_box {
  max-width: 500px;
}
.guide_box h2 {
  font-size: 16px;
}
}
/* 500～739px：スマホ横？、タブレット縦？　閉じタグ */

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_top_text {
  max-width: 280px;
}
.guide_top_text p {
  font-size: 14px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

/* ここまでShopping guide TOPページの指定 */

/* ここから「ご注文について」 */
.guide_order_list {
  margin: 50px auto;
  max-width: 300px;
}
.guide_order_list ul li {
  list-style-type: none;
  border-bottom: 0.1px solid #f3f3f3;
  padding: 15px 0;
  font-size: 16px;
  text-align: center;
}
#order_area2 {
  margin-top: 100px;
}
.guide_order_box h2 {
  font-size: 18px;
  margin-bottom: 10px;
  border-bottom: .1px solid #DDD1C8;
  padding-bottom: 10px;
}
.guide_order_text,.guide_order_flow {
  line-height: 1.35;
  padding: 10px;
}
.guide_order_text p,.guide_order_flow p {
  font-size: 15px;
  margin: 20px 0 0;
}
.guide_order_hurry {
  border: 0.1px solid #d3d3d3;
  border-radius: 2px;
  background-color: #f3f3f3;
  margin: 30px auto -20px;
  padding: 15px 30px;
}
.guide_order_hurry dt {
  margin-bottom: 10px;
}
.guide_order_hurry dd {
  padding: 5px 0 0;
}
.guide_order_flow h3 {
  font-size: 16px;
  margin: 50px 0 0;
  border-bottom: .1px solid #d3d3d3;
  width: fit-content;
}
.guide_order_flow ul {
  margin-top: 30px;
}
.guide_order_flow ul li {
  list-style: none;
  font-size: 15px;
  margin: 20px 0 0;
}
.guide_order_flow dl dt {
  background-color: #ddd1c8;
  width: fit-content;
  font-size: 14px;
  font-weight: normal;
  margin: 15px 10px;
}
.guide_order_flow dl {
  border: 0.1px solid #d3d3d3;
  border-radius: 2px;
  margin: 30px auto 30px;
  padding: 3px;
}
.guide_order_flow dl dd {
  font-size: 14px;
  margin: 15px;
}
.guide_order_flow dl dd a {
  font-weight: 400;
  color: #86754d;
  border-bottom: .1px solid #86754d;
}
.guide_order_ybutton {
  width: fit-content;
  border: 0.1px solid #d3d3d3;
  border-radius: 2px;
  margin: 30px 20px !important;
  padding: 7px !important;
}
.guide_order_card {
  margin: 30px 0 10px;
}
.guide_order_payee {
  width: 80%;
  text-align: center;
}
.guide_order_payee dt {
  width: 90% !important;
  margin: 15px auto !important;
  padding: 5px;
}

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_order_flow ul li {
  margin: 0;
  padding: 10px 0;
  line-height: 1.35;
  font-size: 14px;
}
.guide_order_flow,.guide_order_flow ul {
  margin-top: 20px;
}
.guide_order_text p,.guide_order_flow p {
  font-size: 14px;
}
.guide_order_hurry {
  margin: 20px auto 0;
  padding: 15px 20px;
}
.guide_order_flow dl dt {
  padding: 5px;
}
.guide_order_flow dl {
  margin: 0 auto;
}
.guide_order_payee {
  width: 90%;
  margin: 20px auto !important;
}
.guide_order_payee dt {
  margin: 10px auto !important;
}
.guide_order_flow dl dd {
  margin: 10px;
}
.guide_order_ybutton {
  margin: 15px 10px !important;
}
#order_area2 {
  margin-top: 50px;
}
}
/* スマホ合わせ　0～499pxの閉じタグ */

/* ここまで「ご注文について」 */

/* ここから「お届けについて」 */
#guide_deliv {
  margin: 50px auto;
}
#guide_deliv h2 {
  margin-bottom: 0;
}
.guide_deliv_text {
  margin: 10px auto;
}

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
#guide_deliv h2 {
    margin-bottom: -20px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */
/* ここまで「お届けについて」 */

/* ここから「返品・交換」 */
.guide_cancel_item li {
  position: relative; /*基準位置*/
  padding-left: 1.5em!important;
  padding-top: 0 !important;
  margin-top: 10px;
}
.guide_cancel_item li:before {
  border-radius: 50%; /*丸くする*/
  width: 5px; /*点の幅*/
  height: 5px; /*点の高さ*/
  display: block;
  position: absolute; /*絶対配置*/
  left: 0; /*点の位置*/
  top: 0.6em; /*点の位置*/
  content: "";
  background: #ddd1c8; /*点の色*/
}
.guide_cancel_item {
  border: 0.1px solid #ddd1c8;
  border-radius: 2px;
  margin: 10px auto;
  padding: 10px 20px 20px;
  width: fit-content;
}
/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_cancel_item {
  padding: 20px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

/* ここまで「返品・交換」 */

/* ここから「International Orders Guide」 */
.guide_overseas_text {
  width: fit-content;
  margin: 50px auto 20px;
}
.guide_overseas_text dt {
  font-size: 17px;
  line-height: 1.5em;
  padding: 0 50px;
}
.guide_overseas_to {
  border: 0.1px solid #ddd1c8;
  border-radius: 2px;
  margin: 30px auto 20px;
  padding: 10px 20px;
  width: fit-content;
}
.guide_overseas_text dd {
  text-align: center;
}
.guide_overseas_textlead {
  margin: 10px 10px 0;
}

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_overseas_fedex ul {
  padding: 0 10px;
}
.guide_overseas_fedex {
  margin-bottom: 10px !important;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */
/* ここまで「International Orders Guide」 */

/* ここから「ご優待について」 */
#rebate_area1 dl {
  margin: 30px 0;
  font-size: 14px;
  line-height: 1.35;
}
#rebate_area1 dt {
  margin: 5px 0;
  background-color: #f3f3f3;
  width: fit-content;
  padding: 3px;
}
.guide_rebate_box {
  display: flex;
  margin: 20px auto 30px;
  width: fit-content;
}
.guide_rebate_box ul li,.guide_rebate_wrap ul li {
  list-style: none;
}
.guide_rebate_under {
  border-bottom: .1px solid #d3d3d3;
}
.guide_rebate_title {
  padding: 80px;
  border-right: 0.1px solid #d3d3d3;
}
.guide_rebate_service {
  display: block;
}
.guide_rebate_service p {
  margin-bottom: 30px;
  text-align: center;
  font-weight: bold;
}
.guide_rebate_box ul {
  margin-top: 20px;
}
.guide_rebate_box ul li {
  padding: 5px 40px;
}
.guide_rebate_wrap ul {
  width: fit-content;
  margin: auto;
  font-size: 14px;
  line-height: 1.35;
}
.guide_rebate_wrap {
  border: 0.1px solid #d3d3d3;
  border-radius: 2px;
  width: fit-content;
  margin: 20px auto 80px;
  padding: 10px 10px 20px;
}
.guide_rebate_service ul {
  margin-top: 35px;
}
.guide_rebate_titleb {
  margin-left: -60px;
  padding: 80px;
  border-right: 0.1px solid #d3d3d3;
}
/* 500～739px：スマホ横？、タブレット縦？ */
@media screen and (max-width: 739px) {
.guide_rebate_title {
  padding: 80px 30px 80px 15px;
}
.guide_rebate_titleb  {
  margin-left: 0px;
  padding: 80px 30px 80px 10px;
}]
.guide_order_text {
  line-height: normal;
}

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_rebate_wrap {
  margin: 0;
}
.guide_rebate_title {
  width: 120px;
  padding: 80px 0px 80px 10px;
}
.guide_rebate_service p {
  margin-bottom: 0;
}
.guide_rebate_box ul li  {
  padding: 5px;
}
.guide_rebate_service ul li {
  padding: 5px 20px;
}
.guide_rebate_service ul li,.guide_rebate_wrap ul li {
  margin: 5px 10px;
}
.guide_rebate_titleb {
  padding: 80px 0px 80px 30px;
}
#rebate_area2 {
  margin-top: 50px;
}
#rebate_area1 dl,.guide_rebate_wrap ul {
  font-size: 13px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

}
/* 500～739px：スマホ横？、タブレット縦？　閉じタグ */

/* ここまで「ご優待について」 */


/* ここから「サービス」 */
#service_area2,#service_area3 {
  margin-top: 50px;
}
/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
#service_area1 h3,#service_area2 ul,#service_area3 ul {
  margin-top: 0;
}
#service_area1 ul {
  margin-bottom: 30px;
}
#service_area2,#service_area3 {
  margin-top: 30px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */
/* ここまで「サービス」 */

/* ここから「アフターサービス」 */
.guide_aftservice_text p {
  font-size: 15px;
  line-height: 1.35;
}
.guide_aftservice_text ul li {
  list-style: none;
  padding: 5px 0;
}
.guide_aftservice_text ul {
  margin: 30px 0 50px;
}
#aftservice_area1 h2,#aftservice_area2 h2,#aftservice_area3 h2,#aftservice_area4 h2 {
  margin: 50px 0 0;
}

#aftservice_area2 p,#aftservice_area3 p,#aftservice_area4 p {
  margin: 30px 0 0;
  font-size: 15px;
}


/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_aftservice_text p {
  font-size: 14px;
}
.guide_aftservice_text ul {
  font-size: 13px;
}
.guide_aftservice_text ul li {
  margin-left: 0;
  padding: 5px;
}
.guide_order_flow h3 {
  margin: 40px 0 0;
}
#aftservice_area2 p {
  margin: 30px 0 0;
  font-size: 14px;
}
#aftservice_area3 p, #aftservice_area4 p {
  margin: 0;
  font-size: 14px;
}
#aftservice_area1 h2,#aftservice_area2 h2,#aftservice_area3 h2,#aftservice_area4 h2 {
  margin: 30px 0 0;
}
#aftservice_area1 h3,#aftservice_area2 h3 {
  margin-top: 30px;
}
#aftservice_area1 h2,#aftservice_area2 h2 {
  margin-bottom: -20px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

/* ここまで「アフターサービス」 */


/* ここから「ご試着注文」 */
.guide_trial_text {
  margin: 50px auto;
}
.guide_trial_text p {
  font-size: 15px;
  line-height: 1.35;
}
.trial_box {
  margin: 30px 0 0 20px;
}
.trial_box p {
  margin-bottom: 10px;
}
/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
.guide_trial_text p {
  font-size: 14px;
}
.trial_box {
  margin: 30px 0;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */
/* ここまで「ご試着注文」 */


/* ここから「商品について」 */
#item_area2 h2,#item_area3 h2,#item_area4 h2 {
  margin: 60px 0 0;
}
#item_area5 h2 {
  margin-top: 60px;
}
#item_area2 h3,#item_area3 h3,#item_area4 h3,#item_area5 h3 {
  margin: 40px 0 30px;
}
.guide_itemimg {
  margin: 20px 0;
  width: 60%;
}
.guide_item_p {
  display: flex;
}
.guide_item_pin {
  max-width: 30%;
  margin: 30px 3%;
}
.guide_item_pin ul {
  margin: 0 auto;
}
.guide_item_pin ul li:first-child {
  background-color: #f3f3f3;
  margin-bottom: 10px;
  padding: 2px;
  width: fit-content;
}
.guide_item_pin ul li {
  margin-left: 0;
}
.guide_item_pinfour {
  margin: 10px 0 0 !important;
  background-color: #fff !important;
}
.guide_item_caution {
  margin: 5px 0 0;
}
.guide_item_rsize {
  margin: 30px 0;
  background-color: #f3f3f3;
  padding: 5px 10px 20px 20px;
  font-size: 14px;
  width: fit-content;
}
.guide_item_ph {
  margin-top: 20px;
}

/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
#item_area2 dl {
    margin: 20px auto;
  }
#item_area2 h2,#item_area3 h2,#item_area4 h2 {
  margin-bottom: -30px;
}
.guide_item_caution {
  font-size: 13px !important;
}
.guide_item_p {
  display: block;
  margin: 0 auto;
}
.guide_item_pin {
  max-width: 60%;
  margin: 0 auto 30px;
}
.guide_item_pin ul li {
  padding: 0;
}
.guide_item_pinfour {
  margin: 0 !important;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

/* ここまで「商品について」 */

/* ここから「Q&A」 */
#faq_area1 h2,#faq_area2 h2,#faq_area3 h2 {
  margin-bottom: 0;
}
#faq_area2 h2,#faq_area3 h2 {
  margin-top: 60px;
}
#faq_area1 h2,#faq_area2 h2,#faq_area3 h2 li {
  line-height: 1.4em;
}
.guide_faq_h {
  margin: 10px 20px 0;
}
/* ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px) {
#faq_area2 h2,#faq_area3 h2 {
    margin-top: 30px;
}
#faq_area1 h2,#faq_area2 h2,#faq_area3 h2 {
    margin-bottom: -30px;
}
}
  /* スマホ合わせ　0～499pxの閉じタグ */

/* ここまで「Q&A」 */
